@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:200,300,400,700);

@import url(https://fonts.googleapis.com/css?family=Roboto:400,700,700italic,400italic);

.limpiarMarginPadding {
  margin: 0;
  padding: 0;
}

.posicionRepeticionImg {
  background-repeat: no-repeat;
  background-position: 1px 1px;
}

.estilosLis {
  margin: 0;
  padding: 0;
  line-height: 1.34;
  margin-bottom: 12px;
}

.tituloSideBar {
  padding-top: 1em;
  padding-bottom: 1em;
}

body #estructura #page #main .panels-flexible-row {
  padding: 0;
  width: 100%;
}

#main #content {
  padding: 15px;
  /*width: auto;*/
  width:100%;
  box-sizing:border-box;
}

.page-inicio #main #content #pag-home {
  padding-top: 0;
}

.page-inicio #main #content h1#page-title-2, .page-inicio #main #content h1#page-title {
  display: none;
}

#main #pag-home .panels-flexible-inside div{
  width: 100%;
  padding: 0;
  margin: 0;
}

#main #pag-home .panels-flexible-row{
  /*display: table;*/
  display: block;
  margin-bottom: 5px;
}

#main #pag-home .panel-pane.pane-block{
  /*display: table-row;*/
}

#main #pag-home > .panel-flexible-inside .panels-flexible-row:nth-child(1)  .panels-flexible-region{
  width:100%;
}

#main #pag-home > .panel-flexible-inside .panels-flexible-row:nth-child(1) .blq{
  font-family: 'Source Sans Pro', sans-serif;
  /*display:table-cell;*/
  display: block;
  /*width: 33%;*/
  width: 100%;
  transition: all 0.3s ease-in;
}
#main #pag-home > .panel-flexible-inside .panels-flexible-row:nth-child(1) .blq + .blq{
  margin-top:8px;
}

#main #pag-home > .panel-flexible-inside .panels-flexible-row:nth-child(1) .blq .content{
  width: auto;
}

#main #pag-home > .panel-flexible-inside .panels-flexible-row:nth-child(1) .blq a{
  text-decoration: none;
  display: block;
  padding: 28px;
}

#main #pag-home > .panel-flexible-inside .panels-flexible-row:nth-child(1) .blq a h3{
  font-family: 'Roboto', sans-serif;
  font-weight: 200;
  text-align: center;
  font-size: 30px;
  margin: 15px auto;
}

#main #pag-home > .panel-flexible-inside .panels-flexible-row:nth-child(1) .blq a img{
  margin: 0 auto;
  display: block;
  transform: translateZ(0);
}

#main #pag-home > .panel-flexible-inside .panels-flexible-row:nth-child(1) .blq a p{
  float: none;
  font-size: 14px;
  color: #333;
}

#main #pag-home > .panel-flexible-inside .panels-flexible-row:nth-child(1) .blq.blq-01{
  background-color: #ffeef0;
  /*border-right: 8px solid #fff;*/
}

#main #pag-home > .panel-flexible-inside .panels-flexible-row:nth-child(1) .blq.blq-01:hover {
  background-color: #f9e1e4;
}

#main #pag-home> .panel-flexible-inside .panels-flexible-row:nth-child(1) .blq.blq-01 h3 {
  color: #d90118;
}

#main #pag-home > .panel-flexible-inside .panels-flexible-row:nth-child(1) .blq.blq-02{
  background-color: #f2f5f6;
  /*border-right: 4px solid #fff;*/
  /*border-left: 4px solid #fff;*/
}

#main #pag-home > .panel-flexible-inside .panels-flexible-row:nth-child(1) .blq.blq-02:hover{
  background-color: #dfecf0;
}

#main #pag-home > .panel-flexible-inside .panels-flexible-row:nth-child(1) .blq.blq-02 h3{
  color: #5f7d8c;
}

#main #pag-home > .panel-flexible-inside .panels-flexible-row:nth-child(1) .blq.blq-03{
  background-color: #fff7eb;
  /*border-left: 8px solid #fff;*/
}

#main #pag-home > .panel-flexible-inside .panels-flexible-row:nth-child(1) .blq.blq-03:hover {
  background-color: #faeedb;
}

#main #pag-home > .panel-flexible-inside .panels-flexible-row:nth-child(1) .blq.blq-03 h3{
  color: #c7873f;
}

#main #pag-home > .panel-flexible-inside .panels-flexible-row:nth-child(1) .blq.blq-04{
  margin-top:6px;
  background-color: #F2FFEA;
}

#main #pag-home > .panel-flexible-inside .panels-flexible-row:nth-child(1) .blq.blq-04:hover {
  background-color: #e9ffdd;
}

#main #pag-home> .panel-flexible-inside .panels-flexible-row:nth-child(1) .blq.blq-04 h3 {
  line-height:28px !important;
  color: #8BBB73;
}

#main #pag-home > .panel-flexible-inside .panels-flexible-row:nth-child(1)  .panels-flexible-region .panels-pane.pane-block{
  display: table;
  margin-bottom: 15px;
}

body.front #main {
  font-family: 'Roboto', sans-serif;
  overflow:hidden;
  background-color:rgba(255,255,255,.95);
}

#main #pag-home > .panel-flexible-inside .panels-flexible-row:nth-child(2)  div[class$='middle']{
  margin:0;
}

#main #pag-home > .panel-flexible-inside .panels-flexible-row:nth-child(2)  div[class$='middle'] .group-pestanas-home .horizontal-tabs{
  margin-bottom: -4px !important;
  border: 0;
  padding-right: 0.7em;
}

#main #pag-home > .panel-flexible-inside .panels-flexible-row:nth-child(2)  div[class$='middle'] .group-pestanas-home{
  font-size: 14px;
}

#main #pag-home > .panel-flexible-inside .panels-flexible-row:nth-child(2)  div[class$='middle'] .group-pestanas-home .horizontal-tabs .horizontal-tabs-list{
  border-right: 0;
  border-left: 1px solid #e3e3e3;
  background-color: transparent;
  margin-bottom: -3px;
}

#main #pag-home > .panel-flexible-inside .panels-flexible-row:nth-child(2)  div[class$='middle'] .group-pestanas-home .horizontal-tabs .horizontal-tabs-list li{
  border-right: 1px solid #e3e3e3;
  padding: 0;
  transition: all 0.3s ease-in;
  float:none;
}

#main #pag-home > .panel-flexible-inside .panels-flexible-row:nth-child(2)  div[class$='middle'] .view .views-row{
  width:97%;
}

#main #pag-home > .panel-flexible-inside .panels-flexible-row:nth-child(2)  div[class$='middle'] .group-pestanas-home .horizontal-tabs .horizontal-tabs-list li:hover{
  background-color: #fff;
}

#main #pag-home > .panel-flexible-inside .panels-flexible-row:nth-child(2)  div[class$='middle'] .group-pestanas-home .horizontal-tabs .horizontal-tabs-list li a{
  border-top-style: solid;
  border-top-width: 1px;
  border-top-color: #e3e3e3;
  padding: 12px 30px 11px 30px;
  border-bottom: 1px solid #e3e3e3;
  /*color: rgba(51, 51, 51, 0.5);*/
  color: #6b6b6b;
}

#main #pag-home > .panel-flexible-inside .panels-flexible-row:nth-child(2)  div[class$='middle'] .group-pestanas-home .horizontal-tabs .horizontal-tabs-list li a:hover{
  background-color: transparent;
  padding-bottom: 11px;
}

#main #pag-home > .panel-flexible-inside .panels-flexible-row:nth-child(2)  div[class$='middle'] .group-pestanas-home .horizontal-tabs .horizontal-tabs-list li.selected a{
  border-top: 5px solid #d90118;
  padding-top: 8px;
  padding-bottom: 12px;
  border-bottom: 0;
}

#main #pag-home > .panel-flexible-inside .panels-flexible-row:nth-child(2)  div[class$='middle'] .group-pestanas-home .horizontal-tabs .horizontal-tabs-list li.selected:hover{
  border-bottom: 0;
}

#main #pag-home > .panel-flexible-inside .panels-flexible-row:nth-child(2)  div[class$='middle'] .group-pestanas-home .horizontal-tabs .horizontal-tabs-list li.selected:hover a{
  padding-bottom: 12px;
}

#main #pag-home > .panel-flexible-inside .panels-flexible-row:nth-child(2)  div[class$='middle'] .group-pestanas-home .horizontal-tabs .horizontal-tabs-panes{
  border-top-style: solid;
  border-top-width: 1px;
  border-top-color: #e3e3e3;
  padding-top: 28px;
}


#main #pag-home > .panel-flexible-inside .panels-flexible-row:nth-child(2)  div[class$='middle'] .group-pestanas-home .horizontal-tabs .horizontal-tabs-panes fieldset{
  padding: 0;
}

#main #pag-home > .panel-flexible-inside .panels-flexible-row:nth-child(2)  div[class$='middle'] .group-pestanas-home .horizontal-tabs .horizontal-tabs-panes fieldset legend span{
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 700;
}

#main #pag-home > .panel-flexible-inside .panels-flexible-row:nth-child(2)  div[class$='middle'] .group-pestanas-home .horizontal-tabs .fieldset-wrapper{
  margin-left: 1em;
}

#main #pag-home > .panel-flexible-inside .panels-flexible-row:nth-child(2)  div[class$='middle'] .group-pestanas-home .horizontal-tabs .fieldset-wrapper ul{
  margin: 0;
  padding: 0;
}

#main #pag-home > .panel-flexible-inside .panels-flexible-row:nth-child(2)  div[class$='middle'] .group-pestanas-home .horizontal-tabs .fieldset-wrapper ul li{
  list-style: none;
  margin: 0;
  padding: 0;
  line-height: 1.34;
  margin-bottom: 12px;
  padding-left: 18px;
  background-image: url(../images/bkg-li-tabs.png);
  background-repeat: no-repeat;
  background-position: 1px 1px;
  background-position: 0 5px;
}

#main #pag-home > .panel-flexible-inside .panels-flexible-row:nth-child(2)  div[class$='middle'] .group-pestanas-home .horizontal-tabs .fieldset-wrapper ul li a{
  color: #333;
  text-decoration: none;
  font-family:'Source Sans Pro', sans-serif;
  font-size:18px;
}

#main #pag-home > .panel-flexible-inside .panels-flexible-row:nth-child(2)  div[class$='middle'] .group-pestanas-home .horizontal-tabs .fieldset-wrapper ul li a:hover{
  color: #d90118;
}

#main #pag-home > .panel-flexible-inside .panels-flexible-row:nth-child(2)  div[class$='middle'] .group-pestanas-home .horizontal-tabs .fieldset-wrapper ul li div{
  margin: 0;
  padding: 0;
}

#main #pag-home > .panel-flexible-inside .panels-flexible-row:nth-child(2)  div[class$='middle'] .clase-oculta{
  display: none;
}

#main #pag-home > .panel-flexible-inside .panels-flexible-row:nth-child(2) div[class$='right']  > div:nth-child(1),
#main #pag-home > .panel-flexible-inside .panels-flexible-row:nth-child(2) div[class$='right']  > div:nth-child(2){
  width:100%;
  float:right;
}


#main #pag-home > .panel-flexible-inside .panels-flexible-row:nth-child(2) div[class$='right']  > div:nth-child(2){
  max-width:262px;
}

#main #pag-home > .panel-flexible-inside .panels-flexible-row:nth-child(2) div[class$='right']   > div:nth-child(1) .blq,
#main #pag-home > .panel-flexible-inside .panels-flexible-row:nth-child(2) div[class$='right']   > div:nth-child(2)  .blq{
  margin-bottom: 10px ;
  float: right  ;
}

#main #pag-home > .panel-flexible-inside .panels-flexible-row:nth-child(2) div[class$='right']   > div:nth-child(2) .bnImages{
  line-height: 0;
}

#main #pag-home > .panel-flexible-inside .panels-flexible-row:nth-child(2) div[class$='right']   > div:nth-child(2) .bnImages img{
  display: block;
}


#main #pag-home > .panel-flexible-inside .panels-flexible-row:nth-child(2) div[class$='right']   > div:nth-child(2) #redes{
  width: 262px;
  background-color: #fff;
  margin-bottom: 20px;
  /*margin-top: 11px;*/
}


#main #pag-home > .panel-flexible-inside .panels-flexible-row:nth-child(2) div[class$='right']  > div:nth-child(2) #redes .content{
  padding: 15px 15px 20px;
  /*float: left;*/
  background-image: url("../images/bkg-redes-puntitos.png");
  /*width: 227px;*/
  overflow:hidden;
}

#main #pag-home > .panel-flexible-inside .panels-flexible-row:nth-child(2) div[class$='right']  > div:nth-child(2) #redes .content ul{
  margin-top: 15px;
}

#main #pag-home > .panel-flexible-inside .panels-flexible-row:nth-child(2) div[class$='right']   > div:nth-child(2) #redes .content ul li{
  float: left;
  line-height: 0;
  margin-right: 12px;
}

#main #pag-home > .panel-flexible-inside .panels-flexible-row:nth-child(2) div[class$='right']   > div:nth-child(2) #redes .content ul li a img{
  border-radius: 0;
  transition-property: border-radius;
  transition-duration: 0.3s;
  transition-timing-function: linear;
}

#main #pag-home > .panel-flexible-inside .panels-flexible-row:nth-child(2) div[class$='right']   > div:nth-child(2) #redes .content ul li a img:hover{
  border-radius: 50%;
}

#main #pag-home > .panel-flexible-inside .panels-flexible-row:nth-child(2) div[class$='right'] {
  /*float: right;*/
}



#top-bar #redes li{  
  float:left;
  display: inline;
}

#readspeaker_button1{
  margin-right:5px;
}

@media screen and (min-width:768px)
{
  #main #pag-home > .panel-flexible-inside .panels-flexible-row:nth-child(1) .blq{
    font-family: 'Source Sans Pro', sans-serif;
    display: table-cell;
    width: 33.334%;
    transition: all 0.3s ease-in;
  }
   #main #pag-home > .panel-flexible-inside .panels-flexible-row:nth-child(1) .blq.blq-01{
    border-right:4px solid white;
  }
   #main #pag-home > .panel-flexible-inside .panels-flexible-row:nth-child(1) .blq.blq-02{
    border-right:2px solid white;
    border-left:2px solid white;
  }

  #main #pag-home > .panel-flexible-inside .panels-flexible-row:nth-child(1) .blq.blq-03{
    border-left:4px solid white;
  }

  #main #pag-home > .panel-flexible-inside .panels-flexible-row:nth-child(1) .blq.blq-04{
    width:100%;
    display:block !important;
    overflow:hidden;
  }

  #main #pag-home > .panel-flexible-inside .panels-flexible-row:nth-child(1) .blq.blq-04 h3{
    text-align:left;
    padding-top: 20px;
  }

  #main #pag-home > .panel-flexible-inside .panels-flexible-row:nth-child(1) .blq.blq-04 .icono-solicitud{
    float:right;
  }

  /*#main #pag-home > .panel-flexible-inside .panels-flexible-row:nth-child(2)  div[class$='middle']{
    width:50%;
    max-width:370px;

  }*/

  #main #pag-home > .panel-flexible-inside .panels-flexible-row:nth-child(2)  div[class$='middle'] .group-pestanas-home .horizontal-tabs .horizontal-tabs-list li{
    float:left;
  }

  /*#main #pag-home > .panel-flexible-inside .panels-flexible-row:nth-child(2) div[class$='right']{
    width:50%;
    float:right;
  }*/




}

@media screen and (min-width:768px) and (max-width:830px) /*Ajustar ancho bloques home para que no sobresalgan*/
{
  #main #pag-home > .panel-flexible-inside .panels-flexible-row:nth-child(1) .blq a{
      padding:28px 17px;
  }

}

@media screen and (min-width:1024px)
{

  #main #pag-home > .panel-flexible-inside .panels-flexible-row:nth-child(2) div[class$='right']{
    width:60%;
    float:right;
  }

  #main #pag-home > .panel-flexible-inside .panels-flexible-row:nth-child(2) div[class$='right']  > div:nth-child(1){
    float:left;
  }

  #main #pag-home > .panel-flexible-inside .panels-flexible-row:nth-child(2) div[class$='right']  > div:nth-child(2){
    float:right;
  }

  #main #pag-home > .panel-flexible-inside .panels-flexible-row:nth-child(2) div[class$='right']  > div:nth-child(1){
    max-width:50%;
  }

  /*#main #pag-home > .panel-flexible-inside .panels-flexible-row:nth-child(2) div[class$='middle']{
    max-width:40%;
  }*/


}



/* CALENDARIO PROCESOS HOME */

body #estructura #page #content .view-calendario-agenda .view-content {
  padding:0;
}
.calendar-calendar tr th.days{
  border: none;
  padding:7px;
}

.calendar-calendar div.mini-day-off{
  padding:7px;
}

.calendar-calendar td.mini{
  text-align:center;
}

.view .date-nav-wrapper li.date-prev,
.view .date-nav-wrapper li.date-next{
  background-color:#eeeeee;
}

.view .date-nav-wrapper li.date-prev a,
.view .date-nav-wrapper li.date-next a{
  font-size:20px;
}

.view .date-nav-wrapper li.date-prev{
  right:inherit;
  left:0;
}


.date-nav-wrapper .date-heading h3 a{
  text-decoration:none;
  font-size:0.8em;
}

/*
====================================
      REDISTRIBUCIÓN BLOQUES
====================================
*/

#main #pag-home #primer-bloque,
#main #pag-home #segundo-bloque{
  display:inherit;  
  clear: both;
  overflow: hidden;
}

#primer-bloque .col-sm-6{
  width:100%;
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  box-sizing:border-box;
  text-align:center;
}


#primer-bloque .home-intro{
    padding: 45px 15px;
    overflow:hidden;
}

#primer-bloque  .home-intro h2{
    font-family: Roboto;
    font-weight: 600;
    font-size: 28px;
    line-height: 31px;
}

#primer-bloque  .home-intro p.lead{
    font-size: 18px !important;
    font-family: 'Source Sans Pro', sans-serif;
    line-height: 25px;
    font-weight: 300;
}



#primer-bloque  .expense-examples {
    padding: 0 15px 45px;
}

#primer-bloque  .expense-examples .title {
    color: #555;
    padding-bottom: 0.5em;
    margin-bottom: 10px;
    font-size: 0.75em !important;
    font-weight: 300;
    letter-spacing: 0.1em;
    text-align: center;
    text-transform: uppercase;
    border-bottom: 1px solid #eee;
    float:none;
}

#primer-bloque  .expense-examples ul {
    padding: 0;
    margin: 0;
}

#primer-bloque  .expense-examples li {
    list-style: none;
    min-height: 20px;
    margin-bottom: 10px;
}

#primer-bloque  .expense-examples li a {
    background: #edc4c3;
    -o-transition: color 0.3s ease-out;
    transition: color 0.3s ease-out;
    color: #525252;
    text-decoration: none;
    border: none;
    border-radius: 0;
    font-weight:700;
    padding: 9px;    
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 18px;
    line-height: 25px;
    display:block;
}

#primer-bloque  .expense-examples li a:hover {
  background-color:#dcb3b2;
    -o-transition: color 0.3s ease-out;
    transition: color 0.3s ease-out;
}


.expense-examples li strong {
    float: right;
}


/*SEGUNDO BLOQUE*/

#segundo-bloque .options{
  padding-top: 30px;  
  display: block;
  overflow: hidden;
}

#segundo-bloque .options .option{
  width:100%;
  box-sizing:border-box;
}

#segundo-bloque .options .option:hover div img{
  opacity:1;
  transition:opacity 0.5s ease-in-out;
}

#segundo-bloque .options .option>div {
    border: 1px solid #525252;
    border-top-width: 6px;
}



#segundo-bloque .options .option>div {
    padding: 15px;
    margin-bottom: 30px;
    text-align: center;
    -webkit-transition: border-color 0.3s ease-out;
    -o-transition: border-color 0.3s ease-out;
    transition: border-color 0.3s ease-out;
}

#segundo-bloque .options .option>div:hover {
    border-color: #D20201;
    background: #fafafa;
}


#segundo-bloque .options .option>div.option-transparencia:hover{
  border-color:#D90118;
}

#segundo-bloque .options .option>div.option-participacion:hover{
  border-color:#5F7D8C;
}

#segundo-bloque .options .option>div.option-datos:hover{
  border-color:#C7873F;
}

#segundo-bloque .options .option>div.option-informacion:hover{
  border-color:#72bc6f;
}

#segundo-bloque .options .option>div.option-presupuesto:hover{
  border-color:#5F7D8C;
}

#segundo-bloque .options .option>div.option-consejo:hover{
  border-color:#7ea4ca;
}

#segundo-bloque .options .option>div img {
    opacity:0.34;
    padding: 10px 0;
    width: 150px;
    transition:opacity 0.5s ease-in-out;
}

#segundo-bloque .options .option>div a.option-title {
    color: #333;
    -webkit-transition: color 0.3s ease-out;
    -o-transition: color 0.3s ease-out;
    transition: color 0.3s ease-out;    
   text-decoration:none;
}

#segundo-bloque .options .option>div h3 {
    font-size: 2em;
    margin: 15px 0 10px;
	line-height: 1.2em;
}
 

#segundo-bloque .options .option>div .desc {
    font-family: 'Source Sans Pro', sans-serif;
    color: #555 !important;
    font-size: 16px !important;
    margin: 0 auto 15px;
}

#segundo-bloque .options .option>div .btn {
    margin: 10px 0;
    text-decoration:none ;
}

.btn-primary {
    color: #fff;
    background-color: #525252;
    border-color: #525252;
}
.btn-default {
    color: #fff;
    background-color: #525252;
    border-color: #525252;
}
.btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857;
    border-radius: 0;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.btn-primary:hover {
    color: #fff;
    background-color: #393939;
    border-color: #333;
}

.icon-plus:before {
    content: "\2b";
}
[class*="icon-"]:before {
    margin-right: .35em;
}
[class*="icon-"]:before, [data-icon]:before {
    font-family: 'icons';
    font-style: normal;
    font-weight: 600;
    speak: none;
    text-transform: none;
    background-color: white;
    padding: 1px 4px;
    border-radius: 50%;
    color: #333;
}

*:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.border-top.border-style-1{
  background-color:transparent !important;
}


@media screen and (min-width:768px)
{
  #primer-bloque .home-intro {
    padding-left: 15px;
  }

  #primer-bloque .col-sm-6{
    width:50%;
    float:left;
    position:relative;
  }

  #primer-bloque .expense-examples {
    padding-top: 45px;
    padding-right: 30px;
  }

  /*SEGUNDO BLOQUE*/


  #segundo-bloque .options .option{
    width:33.333333%;
    float: left;    
     padding-left: 15px;
    padding-right: 15px;
  }

}

@media screen and (min-width:992px)
{

  #primer-bloque  .expense-examples li {
      text-align: left;
  }

    #primer-bloque .col-sm-6{
    text-align:left;
  }
}


